uuid: 0e90ed59-a039-459c-b183-c0e8ef9e63e5
langcode: et
status: true
dependencies: {  }
_core:
  default_config_hash: JY2KBFv1D0eDBb7fhplZ1ZxZxvuZaQ_mMybTb-2yBd0
id: editor
label: Sisuhaldur
weight: 3
is_admin: null
permissions:
  - 'access administration pages'
  - 'access any webform configuration'
  - 'access content overview'
  - 'access contextual links'
  - 'access files overview'
  - 'access media overview'
  - 'access own webform configuration'
  - 'access site in maintenance mode'
  - 'access taxonomy overview'
  - 'access toolbar'
  - 'access user profiles'
  - 'access webform overview'
  - 'access webform submission user'
  - 'add JS snippets for google analytics'
  - 'administer CAPTCHA settings'
  - 'administer account settings'
  - 'administer blocks'
  - 'administer google analytics'
  - 'administer menu'
  - 'administer nodes'
  - 'administer recaptcha'
  - 'administer taxonomy'
  - 'administer users'
  - 'administer webform'
  - 'administer webform submission'
  - 'change own username'
  - 'create content translations'
  - 'create error_page content'
  - 'create media'
  - 'create page content'
  - 'create webform'
  - 'delete any error_page content'
  - 'delete any media'
  - 'delete any page content'
  - 'delete any webform'
  - 'delete any webform submission'
  - 'delete content translations'
  - 'delete error_page revisions'
  - 'delete media'
  - 'delete own error_page content'
  - 'delete own page content'
  - 'delete own webform'
  - 'delete own webform submission'
  - 'delete page revisions'
  - 'display eu cookie compliance popup'
  - 'dropzone upload files'
  - 'edit any error_page content'
  - 'edit any page content'
  - 'edit any webform'
  - 'edit any webform submission'
  - 'edit own error_page content'
  - 'edit own page content'
  - 'edit own webform'
  - 'edit own webform submission'
  - 'link to any page'
  - 'revert error_page revisions'
  - 'revert page revisions'
  - 'skip CAPTCHA'
  - 'translate any entity'
  - 'translate interface'
  - 'update any media'
  - 'update content translations'
  - 'update media'
  - 'use ckeditor_uploadimage'
  - 'view all media revisions'
  - 'view all revisions'
  - 'view any webform submission'
  - 'view error_page revisions'
  - 'view own unpublished content'
  - 'view own unpublished media'
  - 'view own webform submission'
  - 'view page revisions'
  - 'view the administration theme'
